Page 2 of 5 FirstFirst 1234 ... LastLast
Results 11 to 20 of 44

Thread: Semi Bricked Wii

  1. #11
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    That guide does not have any wad installs, it is just hackmii installer. Are you sure you did not install any other wads. Also, did you boot your wii after you installed preloader- was it working? What guide did you follow to install preloader? Did you install preloader before you install ios60 initially?

    Also, don't ever uninstall an ios under 200 again- you very well could brick your wii.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. #12
    Junior Member
    Join Date
    Jun 2009
    Posts
    16
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    That guide does not have any wad installs, it is just hackmii installer. Are you sure you did not install any other wads. Also, did you boot your wii after you installed preloader- was it working? What guide did you follow to install preloader? Did you install preloader before you install ios60 initially?

    Also, don't ever uninstall an ios under 200 again- you very well could brick your wii.
    After I looked back I noticed that I didn't use that guide. The only wads that were on there were neogamma. I haven't installed any wads prior to this topic. A while ago, after I did the hack, everything worked properly; there was no glitches/crashes at all even with backup dvd's.

    I cannot remember the guide but I'll keep searching for it.

    Dont uninstall wads lower than 200? Ok. I have been reading a lot and now I'm understanding all the terms and how they work.

  3. #13
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by jonniesweb View Post
    After I looked back I noticed that I didn't use that guide. The only wads that were on there were neogamma. I haven't installed any wads prior to this topic. A while ago, after I did the hack, everything worked properly; there was no glitches/crashes at all even with backup dvd's.

    I cannot remember the guide but I'll keep searching for it.

    Dont uninstall wads lower than 200? Ok. I have been reading a lot and now I'm understanding all the terms and how they work.
    Don't uninstall ios249 either, that is your cios and you will need it to fix the wii.

    Did you install bootmii? Could you install it as boot2? if you don't know you should run the hackmii installer and install bootmii as boot2.

    Then you should run wadmanager and install the ios60patched I gave you, then install system-menu-v417(4.0u).wad, then reinstall preloader.
    Last edited by mauifrog; 11-25-2009 at 02:34 PM.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. 1 User Says Thank You mauifrog For This Useful Post


  5. #14
    Junior Member
    Join Date
    Jun 2009
    Posts
    16
    Thanks
    6
    Thanked 0 Times in 0 Posts
    In Wad Manager do I use IOS249 as the default?

  6. #15
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by jonniesweb View Post
    In Wad Manager do I use IOS249 as the default?
    Yes use ios249 to run wadmanager.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #16
    Junior Member
    Join Date
    Apr 2009
    Posts
    38
    Thanks
    6
    Thanked 0 Times in 0 Posts

    cioscorp v3.5 makes my head hurt

    cioscorp v3.5 makes my head hurt
    help I remove cioscorp 4.0 lu71
    I un-installed corp.3.5 went well no errors "with the 3.5 uninstaller" but now hackmii don't work "not that i need it hbc still works"its for the future
    when i load the bannerbomb the hackmii screen starts but the push 1 don't show up i tried all the banner packs

    so i reinstall iso 60 patch wad to try to fix it "installed fine had no errors"

    i turn my wii on with another promblem

    error autobooting system menu es_dilerfiy failed
    so i change ios 60 in preloader to 249

    it booted with the 249 that work I tried install the iso60 patch and same
    thing
    note neogamma is still working it loads my games

    problem 1 hackmii don't work ?????
    problem 2 wont boot with iso 60 like did before why?????
    do i need preloader to boot on ios 60??????
    I'm on 4.1 if run the 4.1 safe update will that fix things ????? "have bootmii as ios"

  8. #17
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by buddy665 View Post
    cioscorp v3.5 makes my head hurt
    help I remove cioscorp 4.0 lu71
    I un-installed corp.3.5 went well no errors "with the 3.5 uninstaller" but now hackmii don't work "not that i need it hbc still works"its for the future
    when i load the bannerbomb the hackmii screen starts but the push 1 don't show up i tried all the banner packs

    so i reinstall iso 60 patch wad to try to fix it "installed fine had no errors"

    i turn my wii on with another promblem

    error autobooting system menu es_dilerfiy failed
    so i change ios 60 in preloader to 249

    it booted with the 249 that work I tried install the iso60 patch and same
    thing
    note neogamma is still working it loads my games

    problem 1 hackmii don't work ?????
    problem 2 wont boot with iso 60 like did before why?????
    do i need preloader to boot on ios 60??????
    I'm on 4.1 if run the 4.1 safe update will that fix things ????? "have bootmii as ios"
    Load wadmanager from preloader
    reinstall ios60patched
    reinstall system menu 4.1 wad for your region
    reinstall priiloader
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. 1 User Says Thank You mauifrog For This Useful Post


  10. #18
    Junior Member
    Join Date
    Sep 2009
    Posts
    81
    Thanks
    0
    Thanked 16 Times in 14 Posts

    Us

    here's dop-ios
    File Download-Dop-IOS-MOD-v8 -
    install ios60,ios55,and ios53,and ios50.
    if that dose't help use these.
    http://www.wiihacks.com/customizatio...wanankoko.html
    firmware 4.1 updater.click on firmware updater 4.1.zip. make a new folder in your apps called firmware 4.1 updater.put the .dol file in there and rename it to boot.dol.
    or you can try reinstalling 4.0 with this
    Firmware Updater 4.0 | TeknoConsolas
    when you get to this page click on firmware updater 4.0 below descarga.

  11. #19
    Junior Member
    Join Date
    Jun 2009
    Posts
    16
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Thread Jack? Anyways.
    Quote Originally Posted by mauifrog View Post
    Yes use ios249 to run wadmanager.
    I couldn't install Bootmii as boot2, I had to go with it being an IOS. Then I installed ios60patched, system-menu-v417(4.0u).wad, and then preloader. Rebooted and same error screen about system files being corrupted.

    Should preloader be running under IOS60?

    And was bran or buddy665's posts directed towards me?

  12. #20
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,582 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by jonniesweb View Post
    Thread Jack? Anyways.


    I couldn't install Bootmii as boot2, I had to go with it being an IOS. Then I installed ios60patched, system-menu-v417(4.0u).wad, and then preloader. Rebooted and same error screen about system files being corrupted.

    Should preloader be running under IOS60?

    And was bran or buddy665's posts directed towards me?
    buddy665's was not @ you, not sure about bran.

    So lets get this straight, you installed ios60patched and then the system menu, at which point you much have had a working system menu- correct? Then you install preloader and it craps on you? If this is the case, your preloader installer could be screwed up in some way. Download preloader again from here:
    Preloader
    or if you like to try
    Priiloader - basically the new preloader.

    Then install ios60patched and system menu again, then preloader, hopefully that will sort it, but it sounds like the preloader install is messing you over. If it fails again, just reinstall patched ios 60, then system menu and we can think about it.

    Also, before you do the install, it would be best to start with a nice formatted sd-card, and you may wish to try this tool to format with.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 2 of 5 FirstFirst 1234 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •